body {
	background: #0c1215;
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
}


#container {
	width: 1002px;
	margin: 0 auto;
	display: block;
	height: 100%;
	background-image:url(../images/v2/maincontentbgv2.jpg);
}

.clearboy {
	clear: both;	
}

a:link {
	color: #919393;
	text-decoration: none;		
}

a:active {
	color: #919393;
	text-decoration: none;		
}

a:visited {
	color: #919393;
	text-decoration: none;		
}

a:hover {
	color: #dfd94f;
	text-decoration: none;		
}



/**** HEADER STYLES *****/
	
	#header {
		width: inherit;
		height: 290px;
		background: url('../images/headerv3.jpg') no-repeat;
	}

/**** END HEADER STYLES *****/

/**** Footer STYLES ****/
#footer {
	width: 1002px;
	margin: 0 auto;
	display: block;
	height: 52px;
	background-image:url(../images/v2/footerbgv2.jpg);
}

/**** NAV STYLES ****/

	#nav {
		width: inherit;
		height: 65px;
		background: url('../images/v2/navbgv2.jpg') no-repeat;
	}	

	#nav ul li {
		float:left;
		height: 65px;
	}
	
	#nav ul li a {
		display:block;
		width: 100%;
		height: 100%;
	}
	
	
	
	#trailer {
		width:138px;
		margin: 0 0 0 138px;
		background: url('../images/v3/trailer.jpg') no-repeat; 
		background-position: top;
	}
	
	#trailer:hover {
		background-position: 0 -65px;
	}
	
	#download {
		width:138px;
		margin: 0 0 0 13px;
		background: url('../images/v3/download.jpg') no-repeat; 
		background-position: top;
	}
	
	#download:hover {
		background-position: 0 -65px;
	}
	
	#screenshots {
		width:162px;
		margin: 0 0 0 28px;
		background: url('../images/v3/screens.jpg') no-repeat; 
		background-position: top;
	}
	
	#screenshots:hover {
		background-position: 0 -65px;
	}
	

	#about {
		width:103px;
		margin: 0 0 0 27px;
		background: url('../images/v3/about.jpg') no-repeat; 
		background-position: top;
	}
	
	#about:hover {
		background-position: 0 -65px;
	}
	
#contact {
	width:113px;
	margin: 0 0 0 30px;
	background: url('../images/v3/contact.jpg') no-repeat;
	background-position: top; 
}
	
#contact:hover {
	background-position: 0 -65px;
  
}
	
/**** END NAV STYLES ****/

/**** TRAILER STYLES ****/

#trailer-contain {
	width: inherit;
	padding-top: 30px;
	margin-bottom: 30px;
	background-image: url(../images/v2/contentbgheadv2.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

#trailer-head {
	width: 148px;
	height: 30px;
	margin: 0 auto;
	background-image: url(../images/trailerhead.png);	
}

#trailer-video {
	width: 700px;
	height: 394px;
	margin: 0 auto;	
	margin-top: 30px;
	padding: 10px;
	background-color: #3b434d;
}

/**** END TRAILER STYLES ****/


/**** SCREENSHOTS STYLES ****/

#screens-contain {
	width: inherit;
	padding-top: 30px;
	background-image: url(../images/v2/contentbgheadv2.jpg);
	background-position: top;
	background-repeat:no-repeat;
}

#screens-head {
	width: 231px;
	height: 41px;
	margin: 0 auto;
	background-image: url(../images/screenshead.png);	
}


/* STEPHENS ADDITIONS */


#screens-gallery {
	width: 870px;
	margin: 40px auto 0 auto;
}

#screens-ul li {
	width: 238px;
	height: 208px;
	background: #364d53;
	margin: 0 60px 60px 0;
	float: left;
	padding: 5px;
}

#screens-ul li:hover {

	background: #638993;

}


.no-right-margin {
	margin-right: 0 !important;
}





/* END STEPHENS ADDITIONS */


/**** END SCREENSHOTS STYLES ****/


/**** ABOUT STYLES ****/

#about-contain {
	width: inherit;
	padding-top: 30px;
	background-image: url(../images/v2/contentbgheadv2.jpg);
	background-position: top;
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

#about-head {
	width: 105px;
	height: 27px;
	margin: 0 auto;
	background-image: url(../images/abouthead.png);	
}

#about-text {
	width: 700px;
	margin: 40px auto 10px auto;
}

/**** END ABOUT STYLES ****/

/**** Contact STYLES ****/

#contact-contain {
	width: inherit;
	padding-top: 30px;
	background-image: url(../images/v2/contentbgheadv2.jpg);
	background-position: top;
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

#contact-head {
	width: 145px;
	height: 32px;
	margin: 0 auto;
	background-image: url(../images/contacthead.png);	
}

#contact-text {
	width: 500px;
	margin: 40px auto 10px auto;
}


/**** Download STYLES ****/

#download-contain {
	width: inherit;
	padding-top: 30px;
	background-image: url(../images/v2/contentbgheadv2.jpg);
	background-position: top;
	background-repeat:no-repeat;
	margin-bottom: 30px;
}

#download-head {
	width: 192px;
	height: 30px;
	margin: 0 auto;
	background-image: url(../images/download.png);	
}

#download-text {
	width: 500px;
	margin: 40px auto 10px auto;
}
